@charset "utf-8";

/*  BASIC PAGE SETUP ============================================================================= */
body { 
margin:0px;
background-color:#FFFFFF;
font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
}
div, ul, li, img, form {
margin:0px;
padding:0px;	
}
iframe, object, embed {
display:block;
margin:0px;
}
h1 {
font-family: 'Metamorphous', cursive;
font-size:25px;
font-weight:700;
text-align:left;
color:#000000;
}
h2 {
font-family: 'Metamorphous', cursive;
font-size:20px;
font-weight:700;
color:#CF035C;
text-align:left;
}
h3 {
font-family: 'Metamorphous', cursive;
font-size:20px;
font-weight:700;
text-align:left;
color:#979991;
}
a:active {
text-decoration:none;
color:#CF035C;
}
a:link {
text-decoration:none;
color:#CF035C;
}
a:visited {
text-decoration:none;
color:#CF035C;
}
a:hover {
color:#FE94C1;
text-decoration:none;
}
select {
font-size:14px;
}

/*  IMAGES ============================================================================= */
img {
margin:0px;
display:block;
border :0px;
max-width:100%;
height:auto;
}
img a:hover {
opacity:0.5;
}
img.float-left {
float:left; margin:0px 10px 0px 0px;
}
img.float-right {
float:right; margin:0px 0px 0px 10px;
}
.overlay {
left:0px;
top:0px;
width:100%;
min-height:40%;
text-align:center;
color:rgb(255, 255, 255);
position:absolute;
opacity:0px;
background-color:rgba(31, 180, 221, 1);
-webkit-transition:0.25s ease-in;
-moz-transition:0.25s ease-in;
-o-transition:0.25s ease-in;
transition:0.25s ease-in;
}
.overlay h3 {
margin:0px auto;
padding:27px 0px 5px;
text-align:center;
color:rgb(255, 255, 255);
line-height:30px;
letter-spacing:1px;
font-size:28px;
}
.overlay p {
text-align:center;
font-size:12px;
}

/* IFRAMES============================================================================= */
.framework-iframe {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.framework-iframe iframe,   
.framework-iframe object,  
.framework-iframe embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

/* FRAMEWORK============================================================================= */
#framework {
width:100%;
position:relative;
margin:0px;
text-align:left;
}
#framework-header {
width:100%;
background-color:#000000;
border-bottom:10px solid #CF035C;
}
#header {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
vertical-align:bottom;
font-size:14px;
color:#FFFFFF;
}
#header {
text-align:right;
}
#header h2 {
text-align:right;
}
#header-logo {
bottom:0px;
}
#header-social{
width:450px;
top:5px;
right:0px;
z-index:100;
position:absolute;
}
#header-social div{
display:block;
text-align:right;
float:right;
margin-right:5px;
}
#header-buttons {
margin-right:1%;
margin-bottom:2%;
bottom:0px;
right:0px;
position:relative;
font-family: 'Metamorphous', cursive;
font-size:14px;
color:#FFFFFF;
text-align:right;
vertical-align:bottom;
position:absolute;
}
#header-buttons ul {
width:auto;
height:35px;
bottom:0px;
right:0px;
list-style:none;
vertical-align:bottom;
}
#header-buttons li {
height:35px;
margin-left:5px;
margin-top:1px;
float:left;
text-align:center;
}
#header-buttons li#home {
width:13%;
}
#header-buttons li#services {
width:17%;
}
#header-buttons li#hair {
width:11%;
}
#header-buttons li#packages {
width:18%;
}
#header-buttons li#location {
width:17%;
}
#header-buttons li#contact {
width:16%;
}
#header-buttons a {
padding:0px 5px 0px 5px;	
}
#header-buttons a:active, #header-buttons a:link, #header-buttons a:visited {
display:block;
text-decoration:none;
height:35px;
line-height:35px;
color:#979991;
}
#header-buttons li a:hover {
background-color:#CF035C;
color:#FFFFFF;
}
.framework-bar {
width:100%;
background-color:#000000;
min-height:10px;
}
.bar {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
text-align:center;
color:#FFFFFF;
font-family: 'Metamorphous', cursive;
font-size:20px;
font-weight:700;
}
.bar p {
margin:1%;
}
.bar a {
font-size:14px;
}
.bar a:active, .bar a:link, .bar a:visited {
color:#FE94C1;
}
.bar a:hover {
background-color:#CF035C;
color:#D1D1CC;
}
.framework-shadow {
width:100%;
}
.shadow {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
text-align:left;
color:#FFFFFF;
}
#framework-animation {
width:100%;
background-color:#FFFFFF;
}
#animation {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
margin-right:auto;
margin-left:auto;
background-repeat:no-repeat;
background-position:center top;
background-size:100%;
}
#animation img{
width:100%;
height:auto;
min-width:320px;
max-width:1200px;
display:block;
}
#framework-content {
width:100%;
}
#content {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
padding:0px;
margin-right:auto;
margin-left:auto;
padding-bottom:15px;
background-color:#FFFFFF;
}
#content img {
max-width:100%;
margin-left:1%;
margin-right:1%;
margin-bottom:1%;
}
#content ul {
margin-left:5%;
}
.content-main {
width:74.6%; 
}
.content-menu {
width:23.8%; 
}
#framework-features {
width:100%;
}
#features {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
padding:0px;
margin-right:auto;
margin-left:auto;
background-color:#D1D1CC;
font-weight:bold;
word-wrap:break-word;
}
#features h2 {
padding-top:1%;
padding-left:1%;
padding-bottom:0px;
margin-bottom:0px;
}
#framework-footer {
width:100%;
min-height:25px;
line-height:25px;
background-color:#CF035C;
background-position:center top;
background-repeat:no-repeat;
}
#footer {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
padding:0px;
text-align:left;
font-size:14px;
color:#FFFFFF;
}
#footer ul {
list-style:none;
margin-left:5%;
}
#footer h2 {
margin:1%;
color:#FFFFFF;
}
#footer p {
margin:1%;
}
#footer a:active, #footer a:link, #footer a:visited {
color:#FE94C1;
}
#footer a:hover {
color:#000000;
}
.float-left {
float:left;
}
.float-right {
float:right;
}
.content-clear {
clear:both;
}

/* MENUS============================================================================= */
ul#dropdown .submenu {
visibility:hidden;
position:relative;
top:0px;
padding:0px 3px 3px;
z-index:2;
background-color:#FFFFFF;
-moz-box-shadow:0px 0px 10px #999999;
-webkit-box-shadow:0px 0px 10px #999999;
box-shadow:0px 0px 10px #999999;
}
ul#dropdown li:hover>.submenu {
visibility:visible;
opacity:1;
}
ul#dropdown .submenu li {
width:100%;
height:35px;
margin:0px;
background-color:#FFFFFF;
font-size:12px;
text-align:left;
}
ul#dropdown .submenu li a {
color:#CF035C;
}
ul#dropdown .submenu li:hover {
width:100%;
height:35px;
margin:0px;
background-color:#CF035C;
}
ul#dropdown .submenu li a:hover {
height:35px;
background-color:#CF035C;
color:#FFFFFF;
}
ul#dropdown li:hover>a {
background-color:#CF035C;
color:#FFFFFF;
}
ul#dropdown ul li:hover>a {
background-color:#CF035C;
color:#FFFFFF;
}
.submenu-column {
float:left;
overflow:hidden;
}
.submenu-divider {
width:1px;
height:365px;
position:relative;
margin-left:0.3%;
margin-right:0.7%;
float:left;
background-color:#DDDEDE;
border-right:1px solid #000000;
top:10px;
bottom:10px;
}

/* FORMS============================================================================= */
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]) {
height:25px;
max-width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]):hover {
border:1px solid #C5C5C5;
background:#E5E5E5;
}
textarea {
width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
textarea:hover {
border:1px solid #C5C5C5;
background:#E5E5E5;
}
.form-details {
padding-left:5%;
height:25px;
line-height:25px;
background-color:#CF035C;
color:#FFFFFF;
font-size:16px;
font-family: 'Metamorphous', cursive;
}
.form-labels {
width:23%;
max-width:250px;
background-color:#D1D1CC;
padding:1%;
}
.form-fields {
width:73%;
background-color:#FFFFFF;
padding:1%;
}
.form-fields img {
width:auto;
max-width:auto;
padding:1%;
}
.form-button {
max-width:100%;
height:29px;
line-height:17px;
padding-left:10px;
padding-right:10px;
background:#CF035C;
border:1px solid #000000;
font-family: 'Metamorphous', cursive;
color:#FFFFFF;
text-align:center;
float:right;
cursor:pointer;
}
.form-button:hover {
border:1px solid #000000;
background:#000000;
color:#FFFFFF;
}

/* CONTENT ============================================================================= */
#prices table {
width:100%;
margin-left:auto;
margin-right:auto;
margin-bottom:15px;
padding:0px;
border-spacing:0px;
border: 1px solid #BABDBA;
}
#prices tr {
background-color:#FFFFFF;
}
#prices tr:hover {
background-color:#BABDBA;
}
#prices th {
background-color:#000000;
padding:15px;
vertical-align:top;
font-size:20px;
color:#FFFFFF;
}
#prices th p {
padding:0px;
margin:0px;
}
#prices td {
padding:10px;
vertical-align:top;
border-top:1px solid #F1F1EF;
}
#prices td p {
padding:0px;
margin:0px;
}
.box-home {
border:1px solid #D0D0CB;
}
.box-features {
padding:0%;
}
.box-features h2 {
height:35px;
line-height:35px;
background-color:#CF035C;
color:#FFFFFF;
font-size:20px;
text-align:center;
overflow:hidden;
margin:0px;
}
.box-features a:active, .box-features a:link, .box-features a:visited {
color:#FFFFFF;
}
.box-features a:hover {
color:#FE94C1;
}
.box-features img {
width:auto;
margin:0px;
padding:0px;
margin-left:auto;
margin-right:auto;
border:#CF035C 0px solid;
}
.box-navigation {
background-color:#F4F4F4;
padding:5%;
}
.box-navigation ul {
margin-left:15px;
}
.copyright {
text-align:right;
font-size:12px;
color:#FFFFFF;
padding-left:115px;
padding-right:1%;
}
.navigation {
font-weight:bold;
font-size:11px;
}
.photo {
border:#BAC6DC 1px solid;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:center;
}
.photo img {
border:1px solid #F45B19;
margin-left:auto;
margin-right:auto;
margin-top:2%;
margin-bottom:2%;
}
.video {
border:#BAC6DC 1px solid;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
text-align:center;
}
.logo img {
margin:auto;
}
#lightbox {
width:100%;
height:100%;
z-index:1200;
position:fixed;
padding:0px;
top:0px;
left:0px
}
#lightbox #light {
width:100%;
height:100%;
position:fixed;
top:0px;
left:0px;
background:#000000;
text-align:center;
z-index:-1;
filter:alpha(opacity=50);
opacity:0.5;
}
#lightbox #box {
width:96%;
max-width:650px;
position:relative;
margin:0px auto;
padding:2%;
background:#FFFFFF;
overflow:hidden;
}
#lightbox img {
border:1px solid #F45B19;
margin-left:auto;
margin-right:auto;
}
.title {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}
.heading {
font-size:12px;
font-weight:bold;
color:#FF9933
}
.textsmall {
font-size:10px;
font-weight:bold;
}
.textcolour {
font-size:12px;
color:#FF9933
}
.texttiny {
font-size:10px;
color:#FFFFFF
}

@media only screen and (min-width:769px) {
/*   MAKE LAYOUT RESPONSIVE at 769px FOR DESKTOP LANDSCAPE ================================================================ */
.content-bullets {
padding-left:100px;
}
}

@media only screen and (max-width:768px) {
/*   MAKE LAYOUT RESPONSIVE at 768px FOR IPAD LANDSCAPE ================================================================ */
#header .span-2-of-6 {
width:100%;
clear:both;
}
#header .span-4-of-6 {
width:100%;
clear:both;
}
#header .column { 
margin-left:0px;
}
#header {
text-align:center;
}
#header h2 {
text-align:center;
}
#header-logo img {
left:0;
right:0;
margin-left:auto;
margin-right:auto;
}
#header-buttons {
margin-right:0px;
margin-bottom:0px;
position:relative;
}
#header-buttons li {
margin-left:0.5%;
margin-right:0.5%;
}
#header-buttons li#home {
width:13%;
}
#header-buttons li#services {
width:17%;
}
#header-buttons li#hair {
width:11%;
}
#header-buttons li#packages {
width:18%;
}
#header-buttons li#location {
width:17%;
}
#header-buttons li#contact {
width:16%;
}
#content img {
width:250px;
max-width:100%;
margin-left:1%;
margin-right:1%;
margin-bottom:1%;
}
.bar {
font-size:15px;	
}
.content-main {
width:100%; 
}
.content-menu {
width:100%;
margin-left:0px;
}
.box-features h2 {
font-size:14px;
}

/* GRID OF FOUR TURNS INTO A GRID OF TWO */
#footer .span-1-of-4 {
width:49.2%;
}
#footer .span-1-of-4:nth-child(2n+1) { 
clear:both;
margin-left:0px;
}

/* GRID OF TWO TURNS INTO A GRID OF ONE */
#footer .span-2-of-4 {
width:100%;
}
#footer .span-2-of-4:nth-child(1n+1) { 
clear:both;
margin-left:0px;
}

/* GRID OF TWO TURNS INTO A GRID OF ONE */
#features .maintain .span-2-of-3 {
width:100%;
}
#features .maintain .span-1-of-3 {
width:100%;
}

}

@media only screen and (max-width:480px) {
/* MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */

/* CONTENT ============================================================================= */
#header .column { 
margin-left:0px;
}
#header-logo img {
width:100%;	
max-width:100%;	
}
#header-social{
width:98%;
margin-right:1%;
margin-left:1%;
margin-bottom:35px;
position:relative;
}
#header-buttons {
width:100%;
margin-right:0px;
position:relative;
}
#header-buttons li {
width:32.3%;
margin-left:0.5%;
margin-right:0.5%;
font-size:14px;
}
#header-buttons li#home {
width:32.3%;
}
#header-buttons li#services {
width:32.3%;
}
#header-buttons li#hair {
width:32.3%;
}
#header-buttons li#packages {
width:32.3%;
}
#header-buttons li#location {
width:32.3%;
}
#header-buttons li#contact {
width:32.3%;
}
#header-buttons li:nth-child(3n+1) { 
clear:both;
}
.bar {
font-size:20px;	
}
#content .padding2h {
padding-left:3%;
padding-right:3%;
padding-bottom:3%;
}
#content img {
width:100%;
max-width:100%;
margin-left:0px;
margin-right:0px;
margin-bottom:1%;
}
#framework-features {
display:none;
}
#features .maintain .span-2-of-3 {
width:66.1%; 
}
#features .maintain .span-1-of-3 {
width:32.2%; 
}
#footer {
font-size:14px;
}
#footer .span-1-of-4 {
width:100%;
}
.box-features {
padding:5%;
font-size:14px;
}
.copyright {
text-align:center;
font-size:12px;
color:#FFFFFF;
padding-top:25px;
padding-left:1%;
padding-right:1%;
}
input {
max-width:75%;
}
textarea {
width:75%;
}
}